
Redmine - Defect #33897

Security Advisories wiki access fails with Internal Error and does not show

2020-08-24 08:07 - David Sleeman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

The security advisories wiki generates an Internal Error message and does not display.

https://www.redmine.org/projects/redmine/wiki/Security_Advisories

History

#1 - 2020-08-24 09:01 - Go MAEDA

You can see the page now with no problems. Perhaps the server was overloaded.

#2 - 2020-09-01 12:05 - Holger Just

- Status changed from New to Closed

This appears to be a transient issue. The page is fully available now.
